Subject: Re: [PATCH] m8xx_wdt: software watchdog reset/interrupt select\

From: Marcelo Tosatti <[email-masked]>
Date: Mon, 14 Nov 2005 14:03:02 -0200

On Mon, Nov 14, 2005 at 01:57:37PM -0200, Marcelo Tosatti wrote:
> Hi Kumar,
> 
> On Mon, Nov 14, 2005 at 02:55:24PM -0600, Kumar Gala wrote:
> > Can we put the WDT for 8xx in drivers/char/watchdog/?
> 
> The userspace interface is already there at
> drivers/char/watchdog/mpc8xx_wdt.c. I don't any reason for having two
> files, will try to merge them into drivers/.

Actually, drivers/char/watchdog/mpc8xx_wdt.c is a module, while
some of the initialization code must reside in the kernel image.

Thats the reason for the split - not sure if merging the two
files is worth?